/* Omega Translation Services CSS Document */

body {
	background: #ab63c4 url(../images/body_background.gif) top repeat-x;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #434a4d;
}
a:visited {
	color: #626d71;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 788px;
}

#header {
	background: url(../images/header_background.gif) top repeat-x;
	margin: 0 auto;
	padding: 0;
	height: 309px;
}
.businessLogo {
	margin: 65px 344px 0;
	padding: 0;
}
#navbar {
	margin: 0 auto;
	padding: 0;
	height: 59px;
	width: 688px;
	text-align: center;
	border-right: #454545 1px solid;
	border-bottom: #454545 1px solid;
	border-left: #454545 1px solid;
	background: url(../images/navBackground.jpg) top;
}
#navbar ul {
	margin: 0;
	padding: 0;
}
#navbar li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 23px;
	white-space: nowrap;
	background: url(../images/navBackground.jpg) 50% 0 no-repeat;
}
#navbar a {
	display: block;
	float: left;
	margin: 0;
	padding: 23px 27px 13px;
	text-decoration: none;
	font-weight: bold;
	background: url(../images/navBackground.jpg) 50% 0 no-repeat;
	color: #fff;
	width: .1em;
}
#navbar a macIE5 {
	padding: 23px 20px 13px;
}
html>body #navbar a {width: auto;}    /* fixes IE6 hack */
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navbar a {float: none;}            /* End IE5-Mac hack */
#navbar a:hover {
	color: #FC0;
	background: url(../images/navBackground-over.jpg) 50% 0 no-repeat;
}
.buttonBorder {
	border-right: dotted 1px #fff;
}

#content {
	background: #f5efdf url(../images/tall_c.gif) top repeat-y;
	margin: 0 auto;
	padding: 0;
	width: 668px;
	font-size: 10px;
	clear: both;
	line-height: 13px;
}
#bottomBackground {
	background: url(../images/back_bot.jpg) bottom no-repeat;
	margin: 0;
	padding: 0;
}
#topBackground {
	background: url(../images/back_top.jpg) top no-repeat;
	margin: 0;
	padding: 20px 25px 20px 20px;
}
#content h1 {
	font-size: 190%;
	color: #7b2a97;
}
#content h2 {
	font-size: 170%;
	color: #7b2a97;
}
#content h3 {
	font-size: 125%;
	color: #5c6062;
}
#content h4 {
	font-size: 115%;
	color: #5c6062;
}
#content p, li {
	color: #434a4d;
}
.headerAlt {
	font-weight: normal;
	color: #5c6062;
}
.feature {
	margin: 0 0 5px 15px;
	padding: 6px;
	font-size: 16px;
	line-height: 19px;
	color: #7b2a97;
	text-align: center;
	background-color: #fff;
	border: 1px solid #7b2a97;
	float: right;
}


/* Contact Form Table  */

form#contactForm table {
    margin-left: auto;
    margin-right: auto;
	border: 1px solid #7b2a97;
	border-collapse: collapse;
}
form#contactForm th, form#contactForm td {
	background: #d298e6;
	vertical-align: top;
	padding: 3px 7px;
	border-bottom: 1px solid #7b2a97;
}
form#contactForm th {
	color: #7b2a97;
	text-align: right;
}
form#contactForm th.submit {
	text-align: center;
}

/* Footer */

#footer {
	margin: 0 auto;
	padding: 10px 0 0 0;
	background: #e3e3e3 url(../images/footer_background.gif) top no-repeat;
	width: 728px;
	text-align: center;
	font-size: small;
	clear: both;
	color: #323a3e;
}
#footer p {
	padding: 0;
	margin: 0;
	font-size: 10px;
	line-height: 13px;
}
#footer h4 {
	padding: 3px 0 0 0;
	margin: 0;
	font-size: 12px;
	line-height: 15px;
}
#footer ul {
	margin: 0;
	padding: 4px;
	font-size: 10px;
}
#footer li {
	display: inline;
}
#footer a {
	padding: 0;
	color: #323a3e;
	text-decoration: underline;
}
#footer a:hover, #footer a:focus {
	text-decoration: none;
	color: #fc0;
}
#footer p a {
	color: #323a3e;
	text-decoration: underline;
}
#footer p a:hover, #footer p a:focus {
	color: #fc0;
	text-decoration: underline;
}

/* Misc Classes */

.floatLeft {
	margin: 0 10px 5px 0;
	padding: 2px;
	float: left;
}
.floatRight {
	margin: 0 0 5px 5px;
	padding: 2px;
	float: right;
}
.photoLeft {
	margin: 0 5px 5px 0;
	padding: 2px;
	float: left;
	border: solid 1px #7b2a97;
	background-color: #fff;
}
.photoRight {
	margin: 0 0 5px 5px;
	padding: 2px;
	float: right;
	border: solid 1px #7b2a97;
	background-color: #fff;
}
.indent {
	padding-left: 30px;
	margin-left: 30px;
}
.clear {
	clear: both;
}

/* William Easton Design Logo Version 2.0 */

#eastonLogoV2 {
	margin: 0 auto;
	padding: 0;
	width: 110px;
	height: 45px;
}
#eastonLogoV2 ul {
	list-style: none;
	width: 110px;
	margin: 0;
	padding: 0;
}
#eastonLogoV2 li {
	margin: 0;
	padding: 0;
}
#eastonLogoV2 a {
	display: block;
	padding: 0;
	width: 110px;
	height: 45px;
}
li.eastonTextV2, a.eastonTextV2:link, a.eastonTextV2:visited {
	background: url("/images/eastonLogo.gif") no-repeat left top;
}
a.eastonTextV2:hover {
	background-position: 0 -45px!important;
}
#eastonLogoV2 ul li a span {
	display: none;
}